@charset "utf-8";.in_banner{margin-top:20px!important}.in_banner img{width:1140px;height:150px}.partners_list .title{font-size:16px;line-height:36px}.partners_img{height:35px;padding:30px 0}.partners_img a{float:left;margin-right:40px}.partners_img a.lastImg{margin-right:0}.ourStory_main{width:1060px!important;padding:20px 40px;line-height:26px;position:relative}.story_tit{font-size:14px;margin:30px 0 20px}.story_con{margin-bottom:20px}.story_conLeft{width:745px}.ourStory_main .mapImg{position:absolute;right:40px;bottom:20px}.expert_evaluate{width:1060px!important;padding:20px 40px;margin:10px auto 40px!important;background-color:#f8f8f8}.evaluate_main{width:500px;margin-top:25px}.eva_con{position:relative;text-indent:2em;line-height:26px}.eva_con .signL{position:absolute;left:0;top:8px}.eva_person{margin-top:10px;padding-top:42px;border-top:1px solid #ccc;position:relative}.eva_person:before{content:"";display:inline-block;width:29px;height:29px;position:absolute;top:-1px;left:35px;background:url(../../se2marketing/img/arrow.gif) no-repeat}.eva_person .line{height:65px;margin:12px 18px 0 25px;border-left:1px solid #ccc}.eva_person .name{font-weight:bold}.eva_person .post{line-height:38px;font-size:12px}.intro_main{width:1060px!important;padding:20px 40px}.intro_tit{font-size:18px;line-height:26px;margin:30px 0}.intro_list{width:520px}.intro_listTit{font-size:16px;line-height:34px}.intro_list li{line-height:26px;margin-top:20px}.intro_list li:before{content:"";display:inline-block;width:16px;height:15px;margin-right:5px;background:url(../../se2marketing/img/select_icon.gif) no-repeat}.intro_btn{text-align:center;height:40px;margin:15px auto 60px!important}.explain_main{width:1060px!important;padding:20px 40px;background-color:#f8f8f8;margin-bottom:20px}.explain_botTit{text-align:center;height:65px;margin-bottom:12px}.explain_botTit .arrow{display:inline-block;width:34px;height:65px}.explain_botTit .arrowL{background:url(../../se2marketing/img/arrow2.gif) no-repeat left top}.explain_botTit .arrowR{background:url(../../se2marketing/img/arrow2.gif) no-repeat -34px top}.explain_botTit .tit{display:inline-block;width:710px;height:28px;line-height:28px;text-align:center;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#fff;position:relative;top:-26px;font-size:16px;color:#666;font-weight:bold}.listThree{width:315px}.listFour{width:240px}.listTwo{width:490px}.explain_list{margin-top:40px;margin-bottom:30px}.explain_list .img{height:78px;text-align:center;margin:10px auto}.explain_list .tit{font-weight:bold;text-align:center;line-height:50px}.explain_list .text{line-height:24px}.explain_list .bomText{text-align:center}.bom_manageTit{font-size:22px;text-align:center;line-height:50px}
.login_main{
    width: 410px;
    padding: 40px;
    background-color: #fff;
    border-radius: 5px;
    text-align: left;
    box-sizing: border-box;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.mt{
    margin-top: 30px;
}
.checkIcon {
    padding-top: 20px;
    text-align: center;
}
.checkIcon span {
    font-size: 55px;
}
.backBtn {
    margin-top: 40px;
}
.showMoreBtn {
    text-align: center;
    margin-bottom: 10px;
    position: relative;
}

.forgotPS{
    margin-top: 73px;
}

.showMoreBtn a:link , .limitText a:link{
    text-decoration: underline;	
    color: #226ADE;
}
.limitText a:link{
    font-size: 14px;
}
.backBtn .backIcon , .showMoreBtn .backIcon{
    position: absolute;
    bottom: 0px;
    left: -5px;
}
.showMoreBtn .backIcon {
    left: 32.5%;;
}
/* .slideDown {
    -moz-transition: all 1s ease-in-out ;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
} */
::-webkit-scrollbar {
    width: 3px;
    border-radius: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #F1F1F1; 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #D2D2D2; 
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #c9c8c8; 
  }

.emailsBox {
    width: 385px;
    height: 280px;
    max-height: 285px;
    overflow-y: scroll;
    border: 1px solid #F1F1F1;
    padding: 10px;
}
.emailsBox p {
    display: inline-block;
    margin-bottom: 10px;
}
.emailsBox .userName {
    min-width: 140px;
}
.emailsBox .userEmail {
    color: #226ADE;
}
.limitText {
    margin-bottom: 20px;
}
.errorMsg {
    padding: 4em 3em 3em;
    line-height: 1.45;
}
.errorMsg .boldText{
    font-weight: bold;
}
.btns-box{
    margin-top: 30px;
}
.errorMsg .btns-box  button{
    padding: 8px 25px;
    text-align: center;
    border: 0;
    cursor: pointer;
}
.cancelBtn {
    width: auto !important;
    color: #333333 !important;
    background: #f0f0f0 !important;
    float: left;
}
.cancelBtn:hover{
    background: #c9c8c8 !important;
    border-color: #f0f0f0 !important;
}

.confirmBtn {
    width: auto !important;
    float: right;
}
.errorMsg h3 {
    text-align: center;
    color: #e53935;
    margin-top: -2em;
    margin-bottom: 2em;
}
.errorMsg p a:link{
    text-decoration: underline;	
    font-weight: 500;
}

.loginTit{
    color: #333;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Source Sans Pro !important;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 75% */  
    padding-bottom: 40px;
    margin: 0;
}
.loginTit1{
    color: #333;
    font-family: Source Sans Pro !important;
    font-size: 32px;
}
.logoScript {
    position: relative;
}
.disableIcon {
    color: #D2D2D2;
}
.profilIcon {
    position: absolute;
    top: -3px;
    left: -23px;
}
.passwordIcon {
    position: absolute;
    right: 10px;
    bottom: 9px;
}
.password-container {
    position: relative;
  }
  
  .toggle-password {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
    color: var(--primary, #226ADE);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;

    /* Base Text/Base Text */
    font-family: Source Sans Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    text-transform: capitalize;
  }
  .loginList.centered-items {
    margin-bottom: 8px;
}
.loginList{
    margin-bottom:16px;
    text-align:left;
    position: relative;
}
.loginList .tit{
    color: #333;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Source Sans Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
}
.loginList .inputText{
    width: 100%;
    box-sizing: border-box;
    padding-left:10px;
    padding: 10px 8px 8px;
    border:1px solid #EEEEEE;
    border-radius: 4px;
    color: #3E5463;
}
.loginList .inputText:hover {
    border-color: #1C2B3629;
}
.loginList .inputText:focus{
    border: 1px solid #1C2B3629;
    -webkit-box-shadow: 0px 0px 0px 2px #ffe1e1;
    -moz-box-shadow: 0px 0px 0px 2px #ffe1e1;
    box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.08);
}
.loginBtn{
    line-height:40px;
    margin-top:20px;
    margin-left:130px;
    width: 93%;
}
#RemembermeBox {
    width: 16px;
    height: 16px;
    border-radius: 2px;
    border:1px solid #EEEEEE
}
.forget_pwd{margin-left:10px;font-size:12px}
.login_errow{
    color:#e53935;
    margin-top: -11px;
    font-size: 11px;
    margin-bottom: 16px;
}
.resetPassword {
    width: 640px;
}
.resetPassword .loginItems{
}

.resetPassword .inputBox , .resetPassword .validationBox {
    display: inline-block;
    width: 49%;
    box-sizing: border-box;
}
.resetPassword .inputBox {
    padding-right: 20px;
}
.resetPassword .validationBox
{
    padding-left: 10px;
    vertical-align: top;
    margin-top: 15px;
    padding-bottom: 28px;
    border-left: 1px solid #DBDBDB;
    position: relative;
    z-index: 10;
}
.validationBox::before {
    content: "\A";
    background-color: #fff;
    width: 10px;
    height: 10px;
    border-top: 1px solid #DBDBDB ;
    border-left: 1px solid #DBDBDB ;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    /* border-color: transparent #DBDBDB transparent transparent; */
    position: absolute;
    top: 20px;
    left: -2.2%;
  }
.resetPassword .validationBox h5{
    margin-bottom: 5px;
    color: #333333;
}
.resetPassword .validationBox p {
    font-size: 10px;
    margin-bottom: 8px;
    color: #333333;;
}
.resetPassword .validationBox p span {
    font-size: 12px;
}
.successIcon {
    color: #5FC44D;
}
.dimmedIcon {
    color: #D2D2D2;
}
.centered-items{
    display: flex;
    align-items: center;
}
.loginList.submit-btn {
    margin-bottom: 40px;
}
.or-divider {
    margin-bottom: 20px;
    text-align: center;
    position: relative;
    color: #000;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Source Sans Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px; /* 150% */
  }
  
  .or-divider:before,
  .or-divider:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 42%;
    height: 1px;
    background-color: #CCCCCC;
  }
  
  .or-divider:before {
    right: 0px;
  }
  
  .or-divider:after {
    left: 0px;
  }

.mb-20{
    margin-bottom: 20px;
}
.mb-40{
    margin-bottom: 40px;
}
.parag {
    color: #000;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Source Sans Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

@media screen and (max-width: 600px) {
    .main-section {
        padding: 15px;
        /* min-height: calc(100vh - 60px); */
        min-height: calc(100vh - 212px);
    }
    .limitExceedBox {
        border-radius: 0;
        padding: 15px 0;
    }
    .login_main {
        width: 100%;
        border-radius: 0;
        padding: 15px 20px;
    }
    .loginItems ,.resetPassword .loginItems {
        padding: 0;
    }
    .emailsBox{
        width: 95%;
    }
    .showMoreBtn .backIcon {
        left: 30.5%;
    }
  
}